Need help? Check out our Support site, then

update problems

  1. I tried to update my wordpress and failed to say the least.

    i followed these instructions here:

    now i have these errors:

    Warning: require(/home/a3833hos/public_html/ [function.require]: failed to open stream: No such file or directory in /home/a3833hos/public_html/ on line 8

    Fatal error: require() [function.require]: Failed opening required '/home/a3833hos/public_html/' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/a3833hos/public_html/ on line 8

    any input on this would be greatful. thank you

    The blog I need help with is

  2. The blog you specified at does not appear to be hosted at

    This support forum is for blogs hosted at If your question is about a self-hosted WordPress blog then you'll find help at the forums.

    If you don't understand the difference between and, you may find this information helpful.

    If you forgot to include a link to your blog, you can reply and include it below. It'll help people to answer your question.

    This is an automated message.

  3. thistimethisspace

    You are posting to the wrong support forum. That's a install. and are completely separate and different. I'm sorry but we cannot help you here at with that site as it’s not being hosted by and we run on different software. This is the correct forum for your software http://wordpress.ORG/support/ If you have not registered a username account yet you can do so on the top right hand corner of the page I just linked to so you can post to those support forums. vs The Differences
    Best wishes with your site.

Topic Closed

This topic has been closed to new replies.

About this Topic